<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <record id="sale_module_group_category" model="ir.module.category">
            <field name="name">Sale Modeule Category</field>
            <field name="description">Manage all group permissions related with the Sale Module.</field>
        </record>
        <record id="sale_module_user_group" model="res.groups">
            <field name="name">Sale Module User</field>
            <field name="category_id" ref="sale_module_group_category"/>
            <field name="implied_ids" eval="[(4, ref('base.group_user'))]"/>
        </record>
        <record id="sale_module_manager_group" model="res.groups">
            <field name="name">Sale Module Manager</field>
            <field name="category_id" ref="sale_module_group_category"/>
            <field name="implied_ids" eval="[(4, ref('base.group_user'))]"/>
        </record>
        <record id="sale_module_super_user_group" model="res.groups">
            <field name="name">Sale Module Super User</field>
            <field name="category_id" ref="sale_module_group_category"/>
            <field name="implied_ids" eval="[(4, ref('base.group_user'))]"/>
        </record>
    </data>
</odoo>